@charset "UTF-8";
/* CSS Document */
/*! Colour Rich cart v1.0.0 colourrich.co.uk */


#respcart .titles {
	display:none;
}
#respcart input.cartInputText {
	width: 40px;
    line-height:17px;
}
.productrow {
    border-bottom: 1px solid #ddd;
    margin: 10px 0 10px 0;
    padding: 0px 6px 0px 0px;
}

.productitemcell {
	margin:5px 0 0 0 !important;
	height: inherit !important;
	line-height: 23px;
	padding: 0 !important;
	overflow: auto !important;
}


#respcart span, .price .productitemcell, .quantity .productitemcell {
	margin-right:5%;
}


#respcart .product{
  margin: 20px 0 20px 0;
  text-align:center;
}


#respcart .price, #respcart .quantity, #respcart .tax, #respcart .total {
	margin: 0;
	text-align:center;
	float:left;
}

#respcart .price { 
	width:25%;
}


#respcart .quantity { 
	width:23%;
}


#respcart .tax { 
	width:18%;
} 


#respcart .total { 
	width:34%;
} 


#respcart .pricewide, #respcart .subqty, #respcart .shipoptions {
	 width: 44.5%;
	 text-align: center;
	 margin: 15px 1.5% 0 0;
	 float:left;
}


#respcart .discount, #respcart .subtitle, #respcart .subtotal, #respcart .discountprice, #respcart .shipprice {
	margin: 15px 0 0 0;
	float:left;
}

#respcart .subtotal, #respcart .discountprice, #respcart .shipoptions, #respcart .shipprice {
	text-align:left;
}

#respcart .discount, #respcart .subtitle {
	text-align:right;
	width:30%;
	margin-right:1.5%;
}


#respcart .discountprice, #respcart .shipprice, #respcart .subtotal {
	width:20%;
}


#respcart .shipoptions {
	 margin-bottom: 20px;
}


.shippingrow {
	margin-bottom:20px;
}


#shippingSpan {
	display:none;
}


#respcart .remove {
	clear:both;
	text-align:center;
	margin: 40px 0 20px 0;
}


#respcart .totaltitle, #respcart .grandtotal {
	margin: 15px 0 30px 0;
	width:50%;
	text-align:center;
	float:left;
}


#respcart .grandtotal {
	width:33.3%;
}


.totalrow {
	text-align:center;
	border-top: 1px solid #ddd;
}


#respcart .shippingDiv, #respcart .cartbuttons  {
	 width: 100%;
	 margin-left:auto;
	 margin-right:auto;
	 text-align:center;
}


div.form div.item.wide {
	width:97%;
}


textarea.cat_listbox {
	width:99%;
}


select.cat_dropdown {
	width:100%;
}


.clearfix:before, .clearfix:after, .catProductAttributeGroup:before, .catProductAttributeGroup:after { content: ""; display: table; }
.clearfix:after, .catProductAttributeGroup:after { clear: both; }
.clearfix { *zoom: 1; }

.hide_mobile {
display: none;
}


@media only screen and (min-width: 769px) {
    
    
    #respcart .titles {
        display: block;
        background-color: #093eb6;
        color: white;
        padding: 6px;
    }
    
    #respcart .product, #respcart .remove, #respcart .pricewide, #respcart .shipoptions {
        float:left;
        text-align:center;
        margin: 10px 0 10px 0;
    }
    
    
    #respcart .price, #respcart .quantity, #respcart .tax, #respcart .total, #respcart .discount, #respcart .subtitle, #respcart .totaltitle, #respcart .subqty, #respcart .grandtotal, #respcart .subtotal, #respcart .discountprice, #respcart .shipprice, #respcart .cartbuttons {
        float:left;
        text-align:left;
        margin: 10px 0 10px 0;
    }
    
    
    #respcart .cartbuttons {
        text-align:right;
    }
    
    
    #respcart .product, #respcart .discount {
        width:37%;
        margin-right:2.5%;
        text-align:left;
    }
    
    
    #respcart .subtitle {
        width:49.5%;
        margin-right:2.5%;
    }
    
    
    #respcart .totaltitle  {
        width:74.5%;
        margin-right:2.5%;
    }
    
    
    #respcart .price, #respcart .quantity, #respcart .tax, #respcart .total, #respcart .subtotal { 
        width:10%;
        margin-right:2.5%;
    }
    
    
    #respcart .subqty { 
        width:22.5%;
        margin-right:2.5%;
    } 
    
    
    #respcart .discountprice, #respcart .shipprice, #respcart .grandtotal {
        width:23%;
        margin-right:0%;
    } 
    
    
    #respcart .remove { 
        width:10%;
        clear:none;
    }
    
    
    #respcart .shippingDiv {
        text-align:left;
    }
    
    
    #shippingSpan, .shippingtitle {
        display:inline-block;
    }
    
    
    #respcart .pricewide, #respcart .shipoptions { 
        width:35%;
        margin-right:2.5%;
        text-align:left;
    }
    
    
    #respcart .update {
        width:initial;
    }
    
    
    input#DiscountCode, input#GiftVoucher {
        width: 38%;
    }
    
    
    .totalrow {
        text-align:left;
    }
    
    
    .hide_desktop {
        display: none;
    }
    
}
